%%% A %%%
@abbreviation{agv, short = {AGV}, long = {Automated Guided Vehicle}}
@abbreviation{agvs, short = {AGVS}, long = {Automated Guided Vehicle System}}
%%% C %%%
@abbreviation{cvrp, short = {CVRP}, long = {Capacitated Vehicle Routing Problem}}
%%% D %%%
@abbreviation{dcvrp, short = {DCVRP}, long = {Distance-Constrained Capacitated Vehicle Routing Problem}}
%%% I %%%
@abbreviation{ip, short = {IP}, long = {Integer Programming}}
%%% L %%%
@abbreviation{lp, short = {LP}, long = {Linear Programming}}
%%% M %%%
@abbreviation{mip, short = {MIP}, long = {Mixed-Integer Programming}}
@abbreviation{milp, short = {MILP}, long = {Mixed-Integer Linear Programming}}
%%% S %%%
@abbreviation{sec, short = {SEC}, long = {Subtour Elimination Constraint}}
@abbreviation{sku, short = {SKU}, long = {Stock-Keeping Unit}}
@abbreviation{sme, short = {SME}, long = {Small and Medium Enterprise}} 
%%% T %%%
@abbreviation{tsp, short = {TSP}, long = {Traveling Salesperson Problem}}
%%% V %%%
@abbreviation{vrp, short = {VRP}, long = {Vehicle Routing Problem}}  
@abbreviation{vsp, short = {VSP}, long = {Vehicle Scheduling Problem}}
@abbreviation{vrpb, short = {VRPB}, long = {Vehicle Routing Problem with Backhauls}}
@abbreviation{vrpbtw, short = {VRPBTW}, long = {Vehicle Routing Problem with Backhauls and Time Windows}}
@abbreviation{vrptw, short = {VRPTW}, long = {Vehicle Routing Problem with Time Windows}}
@abbreviation{vrppd, short = {VRPPD}, long = {Vehicle Routing Problem with Pickup and Delivery}}
@abbreviation{vrppdtw, short = {VRPPDTW}, long = {Vehicle Routing Problem with Pickup and Delivery and Time Windows}}








